uuid: 4dbfce99-4748-4d16-9c69-0f6184263628
langcode: en
status: true
dependencies:
  config:
    - block_content.type.sections_anchor
    - field.storage.block_content.field_block_description
id: block_content.sections_anchor.field_block_description
field_name: field_block_description
entity_type: block_content
bundle: sections_anchor
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
